<?php

class TB_JOAD
{
	public $nojoad;
	public $nojoa;
	public $kd_inv;
	public $nm_inv;
	public $harga;

	public function getIndex()
	{
		return array(
						'nojoad' => 'pk',
						'nojoa' => 'normal',
						'kd_inv' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}